TRANSXX(1)

NAME
transxx - Opret en pseudooversat PO-fil ud fra en PO-skabelonfil

SYNOPSIS

transxx [skabelon.pot]

BESKRIVELSE

transxx er et kommandolinjeværktøj som laver en grundlæggende udfyldt PO-fil udfra en PO-skabelonfil. En del af formateringen og strukturen i originaltekststrengene kopieres til strengene med oversat tekst, men ellers oversættes al tekst til ``xx''.

Den udfyldte PO-fil sendes til standardudskriften.

At køre programmellet med sproget ``xx'' viser dig hurtigt eventuelle synlige strenge som ikke kan oversættes.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

FORFATTERE

PO-XML værktøjet er skrevet af Stephan Kulow <coolo@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.